uuid: dd8bd8c2-15b3-44c5-9c19-72151f8aacb6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_from_search
    - node.type.pathway
  module:
    - search_api_exclude_entity
id: node.pathway.field_exclude_from_search
field_name: field_exclude_from_search
entity_type: node
bundle: pathway
label: 'Exclude from search'
description: ''
required: false
translatable: true
default_value:
  -
    value: false
default_value_callback: ''
settings: {  }
field_type: search_api_exclude_entity
